<?php
/*
  欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
if(!defined('IN_DEMOSOSO')) {
  exit('this is wrong page,please back to homepage');
}

require   BLOCKROOT.'tpl/meta.php';
require   BLOCKROOT.'tpl/header.php';
require   BLOCKROOT.'tpl/banner.php';
//-------------
 
getcssjs('assets/vendor/member/DM-member.css');
getcssjs('assets/vendor/member/DM-member.js');
?>



<div class="pagewrap">
 
<div class="contentwrapbg contentwrapside">
   <div class="contentwrap container"> 
     
  <?php 
 require   MEMBERROOT.'tpl/'.$file2.'.php';
  ?>

 
   
       
  <div class="c"> </div>

  

     </div> <!--end contentwrap-->
</div>
 
 </div><!--end pagewrap-->


<?php
 
//-------------
require  BLOCKROOT.'tpl/footer.php';